
/* Horizontal */
"60.title" = "Horizontální";

/* Vertical */
"74.title" = "Vertikální";

/* Make Stroke */
"95.title" = "Vytvořit tah";

/* Position */
"98.title" = "Umístění";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "Automatický tah";

/* Keep Compatible */
"tsm-qU-It8.title" = "Zachovat kompatibilitu";
